---
galaxy_info:
  author: Ricardo (XenGi) Band <email@ricardo.band>
  description: Setup host for container workloads
  issue_tracker_url: https://gitlab.com/xengi-ansible/roles/containerhost/-/issues
  license: MIT
  min_ansible_version: 4.0.0
  # min_ansible_container_version:
  platforms:
    - name: Debian
      versions:
        - 11
  galaxy_tags: []

